/*
 Theme Name:   creationislove
 Theme URI:    http://databaseindays.com/
 Description:  Duplex Child Theme
 Author:       Norman Bird
 Author URI:   http://databaseindays.com
 Template:     duplex
 Version:      1.0.0
 Tags:         custom
 Text Domain:  creationislove
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

html {
background: url(images/creationislove.jpg) no-repeat center center fixed;
background-size: cover;
}

body {
background: none;
}
#content h1 {
  font-size: 2rem;
  line-height: 2.4rem;
  color: #015A99;
  margin: 0 0 1rem 0;

}

#content h2{
  margin: 0rem 0 2rem 0;  
  color: rgb(9, 70, 143);
  font-size: 2rem;
  line-height: 2.3rem;
}
.box h5 a {
  color: #066498;
  font-size: 0.9rem;  
  line-height: 24px;  
}

#content p {
  font-size: 1.3rem;
  line-height: 1.8rem;
  margin: 0 0 3rem 0;
color:111111;
}
#content ul li {
    list-style: oiutside disc;
    color: #007DC6;
    font-size: 1.1rem;
    line-height: 1.5rem;
    letter-spacing: 1px;
    margin-left: 2rem;
}

#slider {
background: none;
background-color: #39BBDA;
}
#slider .item {background: none;}

#slider .excerpt {
color: #05445A;
text-shadow: none;

}

#slider h2 a{
text-shadow: none;
color: #Ffffff;
}

#slider .cats {
text-shadow: none;
color: #0B4586;
}

#featured_slider {
background-color: rgb(228, 249, 253);
}

#featured .column {
background: none;
}

#featured_top, #featured_bottom  {
background: none;
background-color: rgb(12, 130, 245);
border-bottom: 1px solid #2F6EA3;
}

#featured_top .inner,#featured_bottom .inner  {
border-left: 1px solid #2F6EA3;
border-right: 1px solid #2F6EA3;
}

#top { display: none; }


#third_nav {
background: none;
background-color: #2F6EA3;
height: 44px;
color: #FCF7F7;
display: block;
float: none;
}

#third_nav a {color: #A2F9F9;}

#back_to_top { color: #fff; }

#footer_bottom {color: #FCF9F9; text-shadow: none; }
#footer_bottom a { color: #B8EAF9; }